html{background-color:#F5F5F5;}
#header .logo{margin:5px;}
#header .row{border-bottom:0.25rem solid #5F259F;}
a{color:#5F259F;}
a:hover{color:#4b0095;}
h1,.h1,h3{color:#5F259F;}
.top-bar{background:#F7F7F7 !important;border-top:0px;border-bottom:0rem;}
.navbar-default .navbar-nav>li>a{color:#5F259F;}
.btn-primary{background-color:#4D4E53;border-color:#B3B3B3;}
.btn-primary:hover {background-color:#B3B3B3;border-color:#B3B3B3;}
.page_action:hover{color:#5F259F;}
